[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [E-devel] Problem creating deb-package



On Wed, 05 Apr 2006 18:58:49 +0200 Marcus <marcusn@chello.se> babbled:

> Hello guys, got a problem when installing e17.
> I was working down the buil-order (the more complte one) as the third 
> one was evas.
> When building it, it promped for the edb library, so I went to install 
> it. Thats where the problem is,

you don't need edb.

http://enlightenment.sourceforge.net/Enlightenment/Get_Enlightenment/Build_Notes/

quite explicit there.

> it seems to be a bug (perhaps it's a bug in my brain), I can't build the 
> deb package out of it.
> It gives me the error something about that the config.log that it doesnt 
> exist or that the line:0 has some kind of error.
> I tried editing the Makefile.am to change the cleaning of this file. But 
> it won't work.
> So now I'm installing the rest from source, will it work?
> (newb)
> 
> 
> 
> 
> //Marcus
> 
> 
> -------------------------------------------------------
> This SF.Net email is sponsored by xPML, a groundbreaking scripting language
> that extends applications into web and mobile media. Attend the live webcast
> and join the prime developer group breaking into this new coding territory!
> http://sel.as-us.falkag.net/sel?cmd=lnk&kid=110944&bid=241720&dat=121642
> _______________________________________________
> enlightenment-devel mailing list
> enlightenment-devel@lists.sourceforge.net
> https://lists.sourceforge.net/lists/listinfo/enlightenment-devel
> 


-- 
------------- Codito, ergo sum - "I code, therefore I am" --------------
The Rasterman (Carsten Haitzler)    raster@rasterman.com
裸好多
Tokyo, Japan (東京 日本)